<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
    <match target="pattern">
        <test name="family" qual="any">
            <string>Helvetica</string>
        </test>
        <edit binding="strong" mode="prepend" name="family">
            <string>Arial</string>
        </edit>
    </match>
    <match target="pattern">
        <test name="family" qual="any">
            <string>Calibri</string>
        </test>
        <edit binding="strong" mode="prepend" name="family">
            <string>Arial</string>
        </edit>
    </match>
    <match target="pattern">
        <test name="family" qual="any">
            <string>Lucida</string>
        </test>
        <edit binding="strong" mode="prepend" name="family">
            <string>Arial</string>
        </edit>
    </match>
</fontconfig>
